{
  "values": [
    "eroticdungeongame:jungle_spanish_donkey",
    "eroticdungeongame:dark_oak_spanish_donkey",
    "eroticdungeongame:warped_spanish_donkey",
    "eroticdungeongame:oak_spanish_donkey",
    "eroticdungeongame:mangrove_spanish_donkey",
    "eroticdungeongame:bamboo_spanish_donkey",
    "eroticdungeongame:acacia_spanish_donkey",
    "eroticdungeongame:crimson_spanish_donkey",
    "eroticdungeongame:spruce_spanish_donkey",
    "eroticdungeongame:cherry_spanish_donkey",
    "eroticdungeongame:birch_spanish_donkey"
  ]
}